
.wpb_content_element{
	margin-bottom:0px !important
}
.styled-list-one li{
	display:inline-block;
	width:32.333%;
}

.search_post_area .form-group input{
	position: relative;
    line-height: 24px;
    padding: 8px 40px 8px 20px;
    border: 1px solid #e9e9e9;
    background: #ffffff;
    color: #3a3a3a;
    display: block;
    font-size: 13px;
    width: 100%;
    height: 42px;
    border-radius: 3px;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
.search_post_area .form-group button{
	position: absolute;
    right: 15px;
    top: 38px;
    height: 42px;
    width: 40px;
    line-height: 42px;
    text-align: center;
    display: block;
    font-size: 15px;
    color: #555555;
    background: none;
    font-weight: normal;
}
.ajax-loader{
	position:absolute;
}
.monthly-day-pick .monthly-day-number::before{
	display:none;
}
.monthly-day-pick.monthly-today .monthly-day-number::before{
	display:block !important;
}
.monthly-day-pick > .monthly-day-number{
	padding-top:40px;
}
.monthly-day, .monthly-day-blank{
	vertical-align:central !important;
}
/*************************Custom Widget**********************/


/*----------------------Default widget styling--------------------------*/
.widget ul li a{
	width:88%;
	display:inline-block;
}
.widget ul.children,.widget ul.sub-menu{
	padding:0px !important;
	
}
.widget ul.children > li,.widget ul.sub-menu > li{
	border-bottom:0px;
	border-top:1px solid #f4f4f4;
}
.widget select {
    max-width: 100%;
    width: 100%;
	border:1px solid #808080;
	padding:10px 15px;
}
.widget label{
	padding:15px 25px;
}
.textwidget img {
    height: auto;
    max-width: 100%;
}
.th-comment-list .children{
	margin-left:50px;
}
.widget_recent_comments ul li{
	padding:12px 0 12px 20px;
}

.main-footer select,.main-footer  textarea {
    font-family: 'Roboto', sans-serif;
    padding: 10px;
    background: white;
    color: #656565;
    width: 80%;
}
.main-footer ul li a {
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    display: inline-block;
    width: 80%;
}
.recentcomments a:before {
    content:none!important;
   
}
.sidebar-page-container .comments-area {
	margin-top:60px;
}
.nav-previous  a{    
    margin-right: 15px;
    border: 1px solid #cecece;
    padding: 8px;
	float:left;
	display:inline-block;
	max-width: 300px;

	}
.nav-next  a{
    border: 1px solid #cecece;
    padding: 8px;
    margin-right: 18px;
	display:inline-block;
    padding: 8px;
    float: right;
    max-width: 300px;
    }
/* Pagination */
.styled-pagination ul.pagination{
	margin:0px;
}	
.paginate-links a {
    position: relative;
    display: inline-block;
    line-height: 15px;
    font-size: 13px;
    text-transform: uppercase;
    min-width: 36px;
    border: 1px solid #fbca00;
    background: #ffffff;
    color: #fbca00;
    font-weight: 700;
    text-align: center;
    border-radius: 1px;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
}
.paginate-links a:hover{
    color: #ffffff;
    background: #fbca00;
    border-color: #fbca00;
}
.paginate-links > span{
   color: #ffffff;
    background: #fbca00;
    border-color: #fbca00;
}
.paginate-links > span:hover{
    color: #ffffff;
    background: #fbca00;
    border-color: #fbca00;
}
/* Pagination */	
.sidebar-page-container .social-links a .stButton{
	display:none !important;
}
.tags{
	line-height:40px;
}
.sidebar-page-container .comments-area .comment-box > .bl-comment-item:last-child .comment{
	margin-bottom:0px;
}
.default-form{
	margin-top:60px;
}
.bl-comment-item .default-form{
	margin:40px 0;
}
.m-b30{
	margin-bottom:30px !important;
}
.m-b50{
	margin-bottom:50px !important;
}
.bl-comment-item .bl-comment-item{
	margin-left:70px;
}
.sidebar-page-container .sidebar-title h2 a{
	color:inherit;
}